mcp-server.io

MCP servers (7864)

Q-encoding charset, input discarded

Q-encoding charset, input discarded

95
HealthyMaintainedVerified
★ 0last commit 1 month agostreamable-http

QRSalt

Make, re-point and track QR codes and short links, and read QR images, from your AI assistant.

95
MaintainedVerified
★ 0last commit 2 weeks agostreamable-http

Qlane

AI QA that runs your app in a browser on every pull request: projects, test targets, test cases.

95
MaintainedVerified
★ 0last commit 1 month agostreamable-http

Quality Control Plan Generator

Quality control plans from drawing PDFs: auto-extracted tolerances, balloons, Excel + PDF reports.

80
MaintainedVerified
★ 0last commit 3 weeks agostdio

Quality Screener

Screen and score stocks with the Quality Screener engine: filters, custom scores, and history.

95
MaintainedVerified
★ 0last commit 1 month agostreamable-http

Quantlix public content

Search and read published Quantlix services, company information and insights.

95
HealthyMaintainedVerified
★ 0last commit 1 week agostreamable-http

Querido Diário MCP Server

Unofficial, read-only MCP server for the public Querido Diário API (Brazilian municipal gazettes)

95
MaintainedVerified
★ 0last commit 1 month agostdio

Queue AIops

Governed redis + rabbitmq ops: memory/latency/backlog/churn RCA, policies. 28 tools.

95
MaintainedVerified
★ 0last commit 3 weeks agostdio

QuillHub

Meeting transcripts for AI agents: search calls, read who said what, transcribe files and links.

95
MaintainedVerified
★ 0last commit 3 weeks agostreamable-http

Quintals to kilograms, number discarded

Quintals to kilograms, number discarded

95
HealthyMaintainedVerified
★ 0last commit 3 weeks agostreamable-http

Quirna

Ask a human before your agent acts: approval requests decided on a phone.

80
MaintainedVerified
★ 0last commit 2 weeks agostdio

RFC 2047 encoded-word shape, input discarded

RFC 2047 encoded-word shape, input discarded

95
HealthyMaintainedVerified
★ 0last commit 2 weeks agostreamable-http

RFC 3986 unreserved charset, input discarded

RFC 3986 unreserved charset, input discarded

95
HealthyMaintainedVerified
★ 0last commit 1 month agostreamable-http

RFC 6838 media type shape

RFC 6838 media type shape

95
HealthyMaintainedVerified
★ 0last commit 2 weeks agostreamable-http

RFC errata id shape, value discarded

RFC errata id shape, value discarded

95
HealthyMaintainedVerified
★ 0last commit 3 weeks agostreamable-http

RFC number shape

RFC number shape

90
HealthyMaintainedVerified
★ 0last commit 3 weeks agostreamable-http

RFC section number shape

RFC section number shape

95
HealthyMaintainedVerified
★ 0last commit 1 month agostreamable-http

RGB tuple shape

RGB tuple shape

90
HealthyMaintainedVerified
★ 0last commit 1 month agostreamable-http

RIPEMD hex length, input discarded

RIPEMD hex length, input discarded

95
HealthyMaintainedVerified
★ 0last commit 3 weeks agostreamable-http

RIS tag count, body discarded

RIS tag count, body discarded

95
HealthyMaintainedVerified
★ 0last commit 2 weeks agostreamable-http

ROBINS-I V2 MCP

ROBINS-I V2 (not V1): risk of bias in one result of a non-randomized cohort study

95
MaintainedVerified
★ 0last commit 2 months agostdio

ROT47 charset transform length, input discarded

ROT47 charset transform length, input discarded

95
HealthyMaintainedVerified
★ 0last commit 2 weeks agostreamable-http

RPCS-1 Agent Tuner & Translation Bridge

Find your AI agent's likely failure mode, get runtime settings, and clarify ambiguous prompts.

95
HealthyMaintainedVerified
★ 0last commit 1 month agostreamable-http

RPM to hertz, number discarded

RPM to hertz, number discarded

95
HealthyMaintainedVerified
★ 0last commit 2 weeks agostreamable-http

RSS/Atom link rel count, markup discarded

RSS/Atom link rel count, markup discarded

95
HealthyMaintainedVerified
★ 0last commit 2 weeks agostreamable-http

RUAGENTIC Directory

Search MCP servers, MCP clients and AI agents, and retrieve listing details. Free, read-only access.

95
HealthyMaintainedVerified
★ 0last commit 1 month agostreamable-http

Radar

Radar MCP — wraps the Radar Geocoding / Search API (radar.com)

95
HealthyMaintainedVerified
★ 0last commit 2 weeks agostreamable-http

Radicado Uno

Colombian company and procurement data by NIT, each field with its official source. Free checks.

95
HealthyMaintainedVerified
★ 0last commit 3 days agostreamable-http

Radio

Radio MCP — wraps Radio Browser API (free, no auth)

95
HealthyMaintainedVerified
★ 0last commit 1 month agostreamable-http

Rami Code Review

AI code review for GitHub PRs with an MCP autofix loop for Claude Code and Cursor

95
MaintainedVerified
★ 0last commit 1 month agostreamable-http